Version: lxde-base/lxterminal 0.2.0-r1:0

Depends On: dev-libs/glib:2 !gtk3? ( x11-libs/gtk+:2 x11-libs/vte:0 ) gtk3? ( x11-libs/gtk+:3 x11-libs/vte:2.90 ) virtual/pkgconfig sys-devel/gettext >=dev-util/intltool-0.40.0

USE Flags:gtk3

Version: lxde-base/lxterminal 0.1.11:0

Depends On: x11-libs/gtk+:2 dev-libs/glib:2 x11-libs/vte:0 virtual/pkgconfig sys-devel/gettext >=dev-util/intltool-0.40.0

USE Flags:

0.1.110.2.0-r1
"~alpha amd64 arm ~arm64 ~mips ppc x86 ~amd64-linux ~arm-linux ~x86-linux""~alpha ~amd64 ~arm ~mips ~ppc ~x86 ~amd64-linux ~arm-linux ~x86-linux"
comments powered by Disqus